/* - SEARCH - */
	.SearchResultsHeader { background-color: #8b2a31; color: #FFFFFF; font-weight: bold; }
	.SearchResultsDocDesc { font-size: 12pt; color: #444444; }
	A.AdvancedSearch { color: #000000; font-size: 12pt; margin-left: 5px; }

/* - TABLES - */
	TR.Alt0 { background-color: #EEEEEE; }
	TR.Alt1 { background-color: #FFFFFF; }

TD.Search {
    padding: 5px;
}

/* main background color */
body.mainbackgroundcolor { background-color: #d0d0d0 }

/* gray color used in logo */
.logogray { color: #d0d0d0 }

td.veritcallinegray {
 background: #C9C9C9
}

/* footer blue */
td.footerblue { 
	background-color: #003c72;
	color: #ffffff;
	font-family: 'Arial';
	font-size: 10pt;
	text-decoration: none;
}

td.content_footer {
	color: #000000;
	font-family: 'Arial';
	font-size: 8pt;
	height: 15%;
}

/* headline title */
td.title_headline {
	color: #000000;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 12pt;
	height: 15%;
}

/* headline title right column */
td.title_headline_right_column {
	color: #000000;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 10pt;
	height: 15%;
 	padding-bottom: 10px;
}

/* headline title right column */
td.title_headline_right_column_grey {
	color: #B5B5B5;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 10pt;
	height: 15%;
 	padding-bottom: 10px;
}

/* context font */

td.content_summary_font {
	color: #000000;
	font-family: 'Arial';
	font-size: 10pt;
}

/* main table color */
table.main { 
	background-color: #ffffff;
	align-content: center;
}

td.topnavfont { 
	color: #5A5959; 
	font-family: 'Arial'; 
	font-size: 10pt; 
	TEXT-DECORATION: none; 
	font-weight:normal; 
	padding-right: 10px; 

}

td.headerhorizbar {
	background-image: url(/Images/header/horizontalbargraygradient.jpg);
	border-spacing: 2px;
}

td.viewpointtitle {
	
	color: #003d82; 
	font-family: 'Arial'; 
	font-size: 18pt; 
	TEXT-DECORATION: none; 
	font-weight:bolder; 
	padding-right: 5px;

}

td.feedtitle {
	
	color: #003d82; 
	font-family: 'Arial'; 
	font-size: 11pt; 
	TEXT-DECORATION: none; 
	font-weight:bolder; 
	padding-right: 5px;

}


#midnav {
	color: #003c72; 
	font-family: 'Arial'; 
	font-size: 10pt; 
	TEXT-DECORATION: none; 
	font-weight:normal; 
	padding-right: 10px; 
}

#horzlinegray {
  border-top:1px solid #d0d0d0;
  /*border-bottom:1px solid #d0d0d0;*/
	height: 1px;
}

#horzlineblue {
	border-top:1pt solid #90C3F3;
  /*border-bottom:1pt solid #d0d0d0;*/
	height: 1pt;
	opacity: .8;

}

/* Topic header */
.TopicHeader { border-bottom:1pt solid #90C3F3;
  	font-weight: bold;
	height: 1pt;
	opacity: .8;  }
/* padding:0px 0px 0px 0px; background:transparent url(/images/background/backgroundblueblackdots.jpg); background-color:#3670af; font-family: Arial; font-size: 12pt; color:#FFFFFF; */

#horzlinearticlesep {
	margin: auto;
	align-content: center;
	border-top:1pt solid #d0d0d0;
  	/*border-bottom:1pt solid #90C3F3;*/
	font-weight: bold;
	height: 1pt;
	opacity: 1;
	width: 350px;

}

#taglinefont {
	
	font-family: verdana,helvetica,arial,sans-serif;
line-height: 1.1em;
font-weight: bold;
	color: #003c72;
font-size: 17px;
display: inline-block;
-webkit-transform: scale(1,2);
-moz-transform: scale(1,2);
-ms-transform: scale(1,2);
-o-transform: scale(1,2);
	transform: scale(1,2);
}

#subpagetitle {
	
	font-family: verdana,helvetica,arial,sans-serif;
	line-height: 1.1em;
	font-weight: bold;
	color: #003c72;
	font-size: 17px;
	display: inline-block;
	
}

.dropshadowing {
	
	/*width:200px;*/
    box-shadow: 5px 5px 5px #999; 
}

/* welcome message text */
.welcometext {
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
}

/* read more link */
a:link.readmore { color: #143966; font-family: Arial; font-size: 8pt; text-decoration: underline ; font-weight:normal; }
a:visited.readmore { color: #143966; font-family: Arial; font-size: 8pt; text-decoration: underline; font-weight:normal; }
a:hover.readmore { color: #d0d0d0; font-family: Arial; font-size: 8pt; text-decoration: underline; font-weight:normal; }
a:active.readmore { color: #143966; font-family: Arial; font-size: 8pt; text-decoration: underline; font-weight:normal; }

/* footer links link */
a:link.footerlink { color: #ffffff; font-family: Arial; font-size: 8pt; text-decoration: none ; font-weight:normal; }
a:visited.footerlink { color: #ffffff; font-family: Arial; font-size: 8pt; text-decoration: none; font-weight:normal; }
a:hover.footerlink { color: gray; font-family: Arial; font-size: 8pt; text-decoration: none; font-weight:normal; }
a:active.footerlink { color: #ffffff; font-family: Arial; font-size: 8pt; text-decoration: none; font-weight:normal; }

/* login navigation links */
a:link.login { color: #003BFB; font-family: Arial; font-size: 10pt; TEXT-DECORATION: none; font-weight:normal; }
a:visited.login { color: #003BFB; font-family: Arial; font-size: 10pt; TEXT-DECORATION: none; font-weight:normal; }
a:hover.login { color: #90a0af; font-family: Arial; font-size: 10pt; TEXT-DECORATION: none; font-weight:normal; }
a:active.login { color: #003BFB; font-family: Arial; font-size: 10pt; TEXT-DECORATION: none; font-weight:normal; }
